#close_box {
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: hand;
	cursor: pointer;
	background-image: url(../img/login/close.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 11px;
}

#close_box:hover {
	background-position: -11px 0px;
}

#login_box, #login_box2 {
	background-color: #fff;
	overflow: hidden;
	height: auto;
	width: 260px;
	padding: 20px;
	display: none;
	font-family: Verdana, Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #000000;
	margin:0px auto 0px auto;
	border:solid 1px #000;
}

*html #login_box {
	width: 300px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#login_box2 {
	/*border:1px solid #cccccc!important;*/
	display:block!important;
	background-color: #eeeeec!important;
	padding: 40px!important;
	margin:0px 0px 0px 0px!important;
	border:solid 0px #000!important;
}

*html #login_box2 {
	width: 340px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#login_link {
	position: absolute;
	width: auto;
	top: 154px;
	right: 467px;
	cursor: hand;
	cursor: pointer;
}

#login_cmd {
	padding-left: 80px;
	padding-top: 5px;
}


#login_navigation h2 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#login_navigation {
	margin-top: 25px;
	margin-bottom: 10px;
}

#login_navigation .login_reg {
	float:left;
	width: auto;
}

#login_navigation .login_remember {
	float:right;
	width: auto;
}

#login_send {
}

.login_remember_me_box {
	margin-bottom: 10px;
	margin-left: 80px;
}

.login_remember_me_box input {
	margin: 0px;
}

.login_data {
	margin-bottom: 10px;	
}

.login_data input {
	width: 170px;
	padding-right: 3px;
	padding-left: 3px;
}

.login_data .login_label {
	width: 80px;
	float:left;
	padding-top: 3px;
}

#login_caption {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
}
#login_caption h2{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#login_status {
	font-weight: bold;
	color: #990000;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	display: none;
}
